MacDrawProStyleManager.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWGraphicListener.hxx"`
`#include "MWAWGraphicShape.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictBitmap.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MacDrawProParser.hxx"`
`#include "MacDrawProStyleManager.hxx"`

## Classes

struct | MacDrawProStyleManagerInternal::Gradient
struct | MacDrawProStyleManagerInternal::State
| Internal: the state of a MacDrawProStyleManager. More...

## Namespaces

namespace | MacDrawProStyleManagerInternal
| Internal: the structures of a MacDrawProStyleManager.

## Functions

std::ostream & | MacDrawProStyleManagerInternal::operator<< (std::ostream &o, Gradient const &grad)